View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000911Ecere SDKecerepublic2013-05-29 19:342013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000911: Expose DropBox::GetRowCount() as a property
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000867)
redj (administrator)
2013-05-31 02:30

fixed by https://github.com/redj/ecere-sdk/commit/85776164284486ee08b48688d04dbcb5e6f92bf2 [^]

- Issue History
Date Modified Username Field Change
2013-05-29 19:34 jerome New Issue
2013-05-29 19:34 jerome Status new => assigned
2013-05-29 19:34 jerome Assigned To => jerome
2013-05-30 04:14 jerome Assigned To jerome => redj
2013-05-31 02:30 redj Status assigned => resolved
2013-05-31 02:30 redj Fixed in Version => 0.44.1 64
2013-05-31 02:30 redj Resolution open => fixed
2013-05-31 02:30 redj Note Added: 0000867
2013-06-04 16:30 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker